<DialogueContext.PU_GENOUTLAW3_M_BS_General_NegativeResponse_High_IG_002_ForgetIt __id="78ea0d8d-aa10-451f-b98c-b430ebfba288" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW3_M_BS_General_NegativeResponse_High_IG_002_ForgetIt" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW3_M_BS_General_NegativeResponse_High_IG_002_ForgetIt" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW3_M_BS_General_NegativeResponse_High_IG_002_ForgetIt>